<?php
$z[0]=Array("field","彩票,同比,销售量,竞猜,销售",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","财政部16日发布7月份全国彩票销售情况报告，全国共销售彩票243.65亿元，同比增加41.67亿元，增长20.6%。",69,210);
$z[1][4]['name']="description";
$z[2]=Array("field","7月份全国彩票销售同比增长20.6%",212,280);
$z[2][4]['name']="title";
$z[3]=Array("field","",282,321);
$z[3][4]['name']="writer";
$z[4]=Array("field","",323,362);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　财政部16日发布7月份全国彩票销售情况报告，全国共销售彩票243.65亿元，同比增加41.67亿元，增长20.6%。</p>\r\n\n<p>　　财政部报告显示，7月福利彩票和体育彩票销售量均呈现上升态势，其中福利彩票机构销售141.12亿元，同比增长14.1%；体育彩票机构销售102.53亿元，同比增长30.9%。</p>\r\n\n<p>　　财政部表示，主要是由于部分省市调整和上市快速开奖游戏、竞猜型彩票营销推广力度加大、中福在线部分游戏扩大销售试点范围等原因，乐透数字型、竞猜型和视频型彩票销售量与上年同期相比出现较快增长，使得彩票整体销售量有所增长。</p>\r\n\n<p>　　根据报告，1月至7月累计，全国共销售彩票1740.74亿元，同比增长16.6%。其中，福利彩票机构销售994.2亿元，同比增长13.5%；体育彩票机构销售746.54亿元，同比增长21%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",364,1156);
$z[5][4]['name']="body";
$z[6]=Array("field","",1158,1198);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1200,1239);
$z[7][4]['name']="litpic";

?>